JNA API 3.5.2-SNAPSHOT

## com.sun.jna.platform.mac
Interface Carbon.EventHandlerProcPtr

All Superinterfaces:
  Callback

Enclosing interface:
  Carbon

    public static interface Carbon.EventHandlerProcPtr

extends Callback

Nested Class Summary

Nested classes/interfaces inherited from interface com.sun.jna.Callback
`Callback.UncaughtExceptionHandler`

Field Summary

Fields inherited from interface com.sun.jna.Callback
`FORBIDDEN_NAMES, METHOD_NAME`

Method Summary
`int` `callback(Pointer inHandlerCallRef, Pointer inEvent, Pointer inUserData)`

Method Detail

### callback

    int callback(Pointer inHandlerCallRef,
                 Pointer inEvent,
                 Pointer inUserData)

JNA API 3.5.2-SNAPSHOT

Copyright © 2007-2013 Timothy Wall. All Rights Reserved.